## telegram-send 0.34

=== debian/changelog ===
telegram-send (0.34-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Jan 2023 21:04:45 +0000

telegram-send (0.34-1) unstable; urgency=medium

  * Initial release. (Closes: #1027795)

 -- Edward Betts <edward@4angle.com>  Tue, 03 Jan 2023 12:51:04 +0000
