=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=telegram-send

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	python3 $(CURDIR)/debian/build_manpage.py > debian/telegram-send.1

override_dh_auto_clean:
	dh_auto_clean
	rm -rf telegram_send.egg-info/ debian/telegram-send.1

override_dh_auto_test:
