## telegram-send 0.37

=== debian/changelog ===
telegram-send (0.37-3) unstable; urgency=medium

  * Team upload.
  * Replace python3-appdirs with python3-platformdirs (Closes: #1068013)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Sep 2024 15:53:06 +0200

telegram-send (0.37-2) unstable; urgency=medium

  * Build-Depend on version 20.7 or later of python3-python-telegram-bot.
    (Closes: #1054663)
  * Update copyright year.
  * Add autopkgtest.

 -- Edward Betts <edward@4angle.com>  Wed, 10 Jan 2024 11:15:09 +0000

telegram-send (0.37-1) unstable; urgency=medium

  * New upstream release.
  * Update upstream copyright year.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 11 Oct 2023 05:07:24 +0100
