=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                python3-all,
-               python3-appdirs,
                python3-argparse-manpage,
                python3-colorama,
-               python3-python-telegram-bot,
+               python3-platformdirs,
+               python3-python-telegram-bot (>= 20.7),
                python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/rahiel/telegram-send
 Vcs-Browser: https://salsa.debian.org/python-team/packages/telegram-send
 Vcs-Git: https://salsa.debian.org/python-team/packages/telegram-send.git
