=== debian/tests/control ===
Tests: run-telegram-send
