=== debian/watch ===
version=4
https://pypi.debian.net/telegram-send/telegram-send-(.+)\.tar\.gz
