## telegram-send 0.39.2

=== debian/changelog ===
telegram-send (0.39.2-1) unstable; urgency=medium

  * New upstream release.
  * Build system is now hatchling.
  * Drop replace-appdirs-with-platformdirs.patch, no longer needed.
  * Update debian/tests/run-telegram-send.
  * Update copyright year.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Feb 2026 21:43:30 +0000

telegram-send (0.37-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rename files in debian/ for compatibility with DH 14 / 15
  * Tweak d/watch to detect new 0.38 version
  * Mark autopkgtest as superficial
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Tue, 13 Jan 2026 23:29:52 +0100
