=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=telegram-send

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	python3 $(CURDIR)/debian/build_manpage.py > debian/telegram-send.1
