=== debian/tests/control ===
Tests:
 run-telegram-send,
Restrictions:
 superficial,
