=== debian/watch ===
Version: 5

Template: Pypi
Dist: telegram-send
Matching-Pattern: telegram[_-]send-@ANY_VERSION@@ARCHIVE_EXT@
